/*### RODAPÉ ###*/
#Rodape{ width:100%; display:inline-block; background-color: #f8f8f8; color:#000;}
#Rodape .conteudo{width:90%; display:inline-block; max-width:70em; margin-top:1em; margin-bottom:1em; vertical-align:middle;}
#Rodape .conteudo .colunaA, #Rodape .conteudo .colunaB, #Rodape .conteudo .colunaC, #Rodape .conteudo .colunaD{ margin-right:2em; text-align:left; display:inline-block; margin-bottom:4em; margin-top:2em; vertical-align:top;  font-size: 0.9em;}
#Rodape .conteudo .colunaA{width: 17em;}
	#Rodape .conteudo .colunaA .caixaLogo{width:60%; display:inline-block; text-align: left;}
	#Rodape .conteudo .colunaA .caixaLogo img{width:100%;}
	.caixaEndereco,	.caixaTelefone, .caixaEmail{width:100%; display:inline-block; margin-top:2em;}
	#Rodape .conteudo .colunaA .colunaIcone{width:1em; display:inline-block; margin-right:0.5em; vertical-align:top;}
	#Rodape .conteudo .colunaA .colunaIcone img{width:100%;}
	#Rodape .conteudo .colunaA .colunaConteudo{display:inline-block; vertical-align:top; font-size:0.9em; font-weight:400; line-height:1.25em;}
#Rodape .conteudo .colunaB{ width:16em;}
	#Rodape .conteudo .colunaB .caixaTituloColuna{width:100%; display:inline-block; margin-bottom:2em; font-size:1.0em; font-weight:600;}
	#Rodape .conteudo .colunaB #caixa-agenda-rodape{width:100%; display:inline-block; text-align:left; margin:0em; padding:0em;}
		#Rodape .conteudo .colunaB #caixa-agenda-rodape li{list-style:none; margin:0em; padding:0em; color:#333;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape .agrTitulo{ font-size:0.9em; font-weight:500; color:#000;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape .agrDescricao{ font-size:0.8em; font-weight:400; color:#666;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape .caixa_agenda_data{font-size:0.8em; font-weight:400; color:#666; border-bottom:0.1em solid #000; padding-bottom:1em; margin-bottom:1em;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape a{ color:#000; text-decoration:none;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape em{text-decoration:underline;}
			#Rodape .conteudo .colunaB #caixa-agenda-rodape .caixa_agenda_data i{margin-right:0.5em;}
#Rodape .conteudo .colunaC{width:12em;}
	#Rodape .conteudo .colunaC .caixaTituloColuna{width:100%; display:inline-block; margin-bottom:2em; font-size:1em; font-weight:600;}
	#Rodape .conteudo .colunaC ul{ width:100%; display:inline-block; margin:0em; padding:0em;}
	#Rodape .conteudo .colunaC li{ list-style:none; width:100%; display:inline-block; font-size:0.9em; font-weight:400; color:#333; text-decoration:none; margin-bottom:0.8em; }
	#Rodape .conteudo .colunaC li img{width:2.5em;}
		#Rodape .conteudo .colunaC li .img-icone{display:none;}
	#Rodape .conteudo .colunaC .ativoMR{ color:#F00;}
#Rodape .conteudo .colunaD{ margin-right:0em; width:13em;}
	#Rodape .conteudo .colunaD .caixaTitulo{width:100%; display:inline-block;}
	#Rodape .conteudo .colunaD .caixaTitulo .colunaIcone{width:1.5em; display:inline-block; margin-right:0.5em; vertical-align: middle;}
	#Rodape .conteudo .colunaD .caixaTitulo .colunaIcone img{width:100%;}
	#Rodape .conteudo .colunaD .caixaTitulo .colunaTitulo{display:inline-block; vertical-align:top; font-size:1.0em; font-weight:600;}
	
	#Rodape .conteudo .colunaD .caixaDescricao{width:100%; display:inline-block; margin-top:2em; margin-bottom:1em;}
	#Rodape .conteudo .colunaD .caixaTituloB{width:100%; display:inline-block; vertical-align:top; font-size:1.0em; font-weight:600; margin-top:2em; margin-bottom:1em;}
	#Rodape .conteudo .colunaD .redes-sociais{width:100%; display:inline-block; text-align: center;}
	#Rodape .conteudo .colunaD .redes-sociais li{ display:inline-block; font-size:1.8em; margin-right:0.5em; margin-bottom:0.5em; color: #666; border: 0.07em solid #000; border-radius: 0.25em; -moz-border-radius:0.25em; -webkit-border-radius:0.25em; width:1.4em; text-align:center;}
	#Rodape .conteudo .colunaD .redes-sociais li:hover{ color:#F00;}
	#Rodape .conteudo .colunaD .tituloB{font-size:1.1em; margin-bottom:0.5em; margin-top:2em; margin-bottom:1.5em;}
#barra-aviso-rodape{width:100%; display:inline-block; background-color:#4085C4; text-align:center;}
#barra-aviso-rodape p{display:inline-block;font-size:1.5em;font-weight:600; line-height:1.5em; color: #fff; padding:0.25em 0.5em; margin:0;}


#Rodape .conteudo .colunaC .CxPainel{width:100%; display:inline-block;}
	#Rodape .conteudo .colunaC .CxPainel a{font-size:0.9em; font-weight:400; color:#333; text-decoration:none; margin-bottom:0.8em;}
		#Rodape .conteudo .colunaC .CxPainel ul{text-decoration:none; margin-bottom:0.8em;}
@media only screen and (max-width: 1024px) {
#Rodape .conteudo .colunaA, #Rodape .conteudo .colunaB, #Rodape .conteudo .colunaC, #Rodape .conteudo .colunaD{ width:30%;}
}
@media only screen and (max-width: 603px) {
	#Rodape .conteudo .colunaA .caixaLogo{width:10em;}
	#Rodape .conteudo .colunaA, #Rodape .conteudo .colunaB, #Rodape .conteudo .colunaC, #Rodape .conteudo .colunaD{ width:80%; margin-right:0em;}
}
@media only screen and (max-width: 480px) {
#Rodape .conteudo .colunaA, #Rodape .conteudo .colunaB, #Rodape .conteudo .colunaC, #Rodape .conteudo .colunaD{ width:100%; margin-right:0;}
}
@media only screen and (max-width: 414px) {
	#Rodape .conteudo .colunaA, #Rodape .conteudo .colunaB, #Rodape .conteudo .colunaC, #Rodape .conteudo .colunaD{margin-right:0em;}
}